Subject: Re: bug#32883: 26.1; Emacs not response in shell mode

From: Eli Zaretskii <[email-masked]>
Date: Sun, 30 Sep 2018 16:50:35 +0300

> From: "alexei28" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sun, 30 Sep 2018 16:41:39 +0300
> 
> I noticed that only this command. 
> 
> When in shell mode (e.g. some application) generate interactively text in
> standard output .

Sorry, I don't understand.  What does "generate interactively" mean?

Earlier you said "you can start any process that generates text on
standard output", and "dir" is such a command.  If it's only the
single command "adb logcat -vtime", and no other command produces the
same problem, maybe that command is simply incompatible with Emacs?